@font-face {
  font-family: "io"; /* Project id 5137200 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5137200_3pzo7m0yopf.woff2?t=1774348059613') format('woff2'),
       url('//at.alicdn.com/t/c/font_5137200_3pzo7m0yopf.woff?t=1774348059613') format('woff'),
       url('//at.alicdn.com/t/c/font_5137200_3pzo7m0yopf.ttf?t=1774348059613') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-shenghuofuwu:before {
  content: "\e689";
}

.io-youxi:before {
  content: "\e746";
}

.io-xiuxian:before {
  content: "\e62a";
}

.io-biaoqing:before {
  content: "\e625";
}

.io-shejifuwu:before {
  content: "\e743";
}

.io-xuexitiku:before {
  content: "\e614";
}

.io-liuyan:before {
  content: "\fb56";
}

.io-changyonggongju:before {
  content: "\e6cf";
}

.io-haiwaishuju:before {
  content: "\e68f";
}

.io-lianxiwomen-icon-zhifeiji:before {
  content: "\e636";
}

.io-sousuo:before {
  content: "\e6a1";
}

.io-fenxiang:before {
  content: "\e632";
}

.io-feiyiyingyin:before {
  content: "\e64b";
}

.io-fenxiang1:before {
  content: "\e6c4";
}

.io-AIzhuanqu:before {
  content: "\e6d0";
}

.io-dianyingfenlei:before {
  content: "\e654";
}

